class ConfirmAdminMailer < ActionMailer::Base
  default from: "noreply@store.tp.rulingcom.com"

  def admin_confirmation_email(client)
  	email = client.email
  	@confirmation_token = client.confirmation_token
  	mail(:to => email, :subject => "Confirmation instructions")
  end
end
